<?xml version="1.0" ?>
<rscom>
	<mutex subsys="soho" defid="3">soho_log_{9390D765-14D0-43CD-9232-AB1CBBDDA438}</mutex>
	<process>
		<plugins>
			<plugin clsid="{E8D4940C-D598-4e2f-B796-809E74315E76}" name="CLSID_MutexMgr" mustinit="1"/>
			<plugin clsid="{11FE892F-FC09-4453-831E-9DB0EB81BC33}" name="CLSID_RsBufferManager"/>
			
			<plugin clsid="{DAA66719-EA67-489d-A496-4C0F07104613}" name="CLSID_UIPluginMgr"/>
			<plugin clsid="{4C2F80E8-9F2D-41DD-9867-5793FDFC7A72}" name="CLSID_LogUI" start="-1"/>
			<plugin clsid="{F3D22693-008E-4C94-BB20-6B943F5DE383}" name="CLSID_MainLogUI" start="1"/>
			<plugin clsid="{b6e89254-1009-4bbc-ae57-642ba82af652}" name="clsid_irsqueryenvinfo"/>
			<plugin clsid="{b47b7b03-c16c-46f5-9fc1-269d9ca6a509}" name="clsid_irsenvmgr"/>
			<plugin clsid="{C544542E-0BBB-4d20-BE07-FEF4E714057A}" name="CLSID_IQueryAccreditInfo"/>	
			<plugin clsid="{1B2A7BB8-154D-4755-8466-582B8D8DE42E}" name="CLSID_RsDBManager"/>
			<plugin clsid="{FF1BD777-ED2C-46d0-B852-109BED20E5FC}" name="CLSID_GenericDB"/>
			<plugin clsid="{038AF632-A5B9-4d7e-93E5-18AAB24D57D7}" name="CLSID_RsDBManager"/>
			<plugin clsid="{50F65BBA-3BAA-46b2-8460-78D7915CB71B}" name="EpStorage"/>
		</plugins>
	</process>
</rscom>
